{
	"parent":"minecraft:end/enter_end_gateway",
	"display":{
		"icon":{
			"item":"betterend:cave_moss"
		},
		"title":{
			"translate":"advancements.betterend.enter_end.title"
		},
		"description":{
			"translate":"advancements.betterend.enter_end.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"entered_end":{
			"trigger":"minecraft:changed_dimension",
			"conditions":{
				"to":"minecraft:the_end"
			}
		}
	},
	"requirements":[
		[
			"entered_end"
		]
	],
	"sends_telemetry_event":false
}